/**
 *
 * Generic CSS for Roger
 *
 * This file contains useful base styles for things like buttons, messages etc.
 *
 * @author      Ben Hitchcock, PerthWeb 2013
 */

/* Form errors */
form .error {
    background: #FFDACC;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-weight: normal;
}
form .error-message {
    -moz-border-radius: none;
    -webkit-border-radius: none;
    border-radius: none;
    border: none;
    background: none;
    margin: 0;
    padding-left: 4px;
    padding-right: 0;
}
form .error,
form .error-message {
    color: #9E2424;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
}

form .required label:after {
    color: #EE3322;
    content: "*";
    display: inline;
}

form label {
    color: #262626;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin: 1em 1em 5px;
    text-align: right;
	min-width:13em;
	max-width:13em;
}


div.input.checkbox label {
	max-width: none;
}

form div.checkbox label {
    text-align: left;
}


div.input.radio label {
	max-width: none;
}

form div.radio label {
	text-align: left;
}

form div.radio input{
	clear: both;
}

form textarea {
    vertical-align: baseline;
}

/** Notices and Errors **/
.message {
    clear: both;
    color: #fff;
    font-size: 140%;
    font-weight: bold;
    margin: 0 0 1em 0;
    padding: 5px;

    background: #01ABE0;
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 18px;
    padding: 7px 14px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

}

.cake-error,
.cake-debug,
.notice,
p.error,
.error-message {
    background: #ffcc00;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
    background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
    background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
    background-image: -o-linear-gradient(top, #ffcc00, #E6B800);
    background-image: linear-gradient(top, #ffcc00, #E6B800);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 18px;
    padding: 7px 14px;
    color: #404040;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}
.cake-error,
p.error,
.error-message {
    clear: both;
    color: #fff;
    background: #c43c35;
    border: 1px solid rgba(0, 0, 0, 0.5);
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: linear-gradient(top, #ee5f5b, #c43c35);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
.success {
    clear: both;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.5);
    background: #3B8230;
    background-repeat: repeat-x;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
    background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -ms-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -o-linear-gradient(top, #76BF6B, #3B8230);
    background-image: linear-gradient(top, #76BF6B, #3B8230);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
p.error {
    font-family: Monaco, Consolas, Courier, monospace;
    font-size: 120%;
    padding: 0.8em;
    margin: 1em 0;
}
p.error em {
    font-weight: normal;
    line-height: 140%;
}
.notice {
    color: #000;
    display: block;
    font-size: 120%;
    padding: 0.8em;
    margin: 1em 0;
}
.success {
    color: #fff;
}


/** Buttons **/

input, textarea {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
    font-size: 11px;
    padding: 7px 10px;
}

div input.update,
div input.delete {
    /* Allow room for an icon */
    padding-left: 22px;
    background-repeat: no-repeat;
    background-position: 5% center;
    float: none;
    margin-bottom: 0;
    padding-right: 0.4em;;
}

div input.update {
    background-image: url('/img/roger/icons/tick_16.png');
}

div input.delete {
    background-image: url('/img/roger/icons/delete_16.png');
}

input.proceed,
input[type="submit"] {
    /* Allow room for an icon */
    padding-right: 22px;
    background-repeat: no-repeat;
    background-position: 97% center;
    background-image: url('/img/roger/icons/next_16.png');

    /* Make it always be on the right hand side and bottom of the container */
    float: right;
    clear: both;    /* This might possibly lead to problems later on */
    margin-bottom: 1em;
}

table.bordered {
    border-color: #cccccc;
    border-style: solid solid solid none;
    border-width: 0 1px 1px 0;
}

table.bordered td,
table.bordered th{
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

table tr th,
table tr td {
    padding: 0.5em;
}

table td.currency {
    text-align: right;
	white-space: nowrap;
}

th {
    background-color: #eeeeee;
}

th.total {
	text-align:right;
	padding-right:20px;
}

/** Forms **/
div.form {
    padding-bottom: 2em;
}

/** Definition Lists **/
/*
dl {
    line-height: 2em;
    margin: 0em 0em;
    width: 60%;
}
dl dd:nth-child(4n+2),
dl dt:nth-child(4n+1) {
    background: #f4f4f4;
}

dt {
    font-weight: bold;
    padding-left: 4px;
    vertical-align: top;
    width: 10em;
}
dd {
    margin-left: 10em;
    margin-top: -2em;
    vertical-align: top;
}
*/


/** Extension Tab Styles **/

ul#extTabs
{
    padding: 0;
    margin: 10px 0;
    list-style: none;
}

#extTabs li
{
    float: left;
    margin: 0;
    padding: 0;
    background: #e1ecfe;
    margin-right: 1px;
    font-weight: bold;
    font-size: 0.8em;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-radius-topright: 3px;
    -webkit-border-radius-topleft: 3px;
}

#extTabs li.active
{
    background: #3a84fe;
    color: #FFF;
}

#extTabs li.active a
{
    color: #FFF;
}

#extTabs li a
{
    display: block;
    padding: 10px 8px 10px 8px;
}

#extTabs li a:hover
{
    background: #3a84fe;
    color: #FFF;
    text-decoration: none;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-radius-topright: 3px;
    -webkit-border-radius-topleft: 3px;
}

.smlClear {
    clear: both;
    line-height: 1px;
    margin: 0;
    padding: 0;
}

.extensions
{
    border: 1px solid #aaa;
    float: left;
    display: block;
    width: 97%;
    padding: 1em;
    -moz-box-shadow: 5px 5px 5px #aaa;
    -webkit-box-shadow: 5px 5px 5px #aaa;
    box-shadow: 5px 5px 5px #aaa;
}


/* Buttons and button links */
input[type=submit],
.actions ul li a,
.actions a {
    font-weight:normal;
    padding: 2px 8px 2px 32px;
	white-space: nowrap;
	line-height: 1.8em;

    background-color: #efefef;
    background-position: 7px 3px;
    background-repeat: no-repeat;

    color:#333;
    border:1px solid #bbb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    text-shadow: #fff 0px 1px 0px;
    min-width: 0;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-user-select: none;
    user-select: none;
}
.actions ul li a:hover,
.actions a:hover {
    background-color: #ffffff;
    border-color: #acacac;
    text-decoration: none;
}
input[type=submit]:active,
.actions ul li a:active,
.actions a:active {
    background: #eee;
    background-color: #efefef;
    background-position: 7px 5px;
    background-repeat: no-repeat;
    text-shadow: #eee 0px 1px 0px;
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.3);
    border-color: #aaa;
    text-decoration: none;
}

.actions a.list {
    background-image: url("/_admin/img/icons/listbox_16.png");
}

.actions a.email {
    background-image: url("/_admin/img/icons/mail_a_16.png");
}

.actions a.new,
.actions a.add {
    background-image: url("/_admin/img/icons/plus_16.png");
}

.actions a.edit {
    background-image: url("/_admin/img/icons/edit_16.png");
}

.actions a.delete {
    background-image: url("/_admin/img/icons/delete_16.png");
}

.actions a.view {
    background-image: url("/_admin/img/icons/view_16.png");
}

.actions a.export {
	background-image: url("/_admin/img/icons/insert_table_16.png");
}

.actions a.refresh {
	background-image: url("/_admin/img/icons/document_refresh_16.png");
}

.actions a.print {
	background-image: url("/_admin/img/icons/print_16.png");
}

.actions a.browse {
	background-image: url("/_admin/img/icons/search_b_16.png");
}


.actions ul li {
    border-right: 1px solid #FFFFFF;
    float: left;
    list-style: none outside none;
    padding: 3px 12px 3px 6px;
}

.actions ul {
    height: 26px;
}

div.actions {
    width:100%;
}


/** Paging **/
.paging {
    color: #ccc;
    margin-top: 1em;
    clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
    text-decoration: none;
    padding: 5px 8px;
    display: inline-block
}
.paging > span {
    display: inline-block;
    border: 1px solid #ccc;
    border-left: 0;
}
.paging > span:hover {
    background: #efefef;
}
.paging .prev {

    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
.paging .next {
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
.paging .disabled {

}
.paging .disabled:hover {
    background: transparent;
}
.paging .current {
    background: #efefef;
    color: #c73e14;
}

.sorting a.asc:after {
	content: ' ⇣';
}
.sorting a.desc:after {
	content: ' ⇡';
}


ul#breadcrumbs {
	margin-bottom: 1em;
}
ul#breadcrumbs li {
	display: inline;
	height: 0;
	list-style: none outside none;
	margin: 0;
	padding: 0 0.5em 0 0;
}
ul#breadcrumbs > li:after {
	content: "»";
	margin-left: 0.5em;
}
ul#breadcrumbs > li:last-child:after {
	content: normal;
}

/********** Generic Styles **********/
.moduleButton {
	text-transform:uppercase;
	display:inline-block;
	float:right;
}